Sector Name: CREDIT UNIONS - Bug #1582

Ownership Information-->Maturity date-->date format is getting change after save

03/12/2022 03:02 PM - arti saraswat

Status: Closed Start date: 03/12/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Ownership Information-->Maturity date-->date format is getting change after save
History

#1 - 03/12/2022 03:39 PM - sunil gupta

- Status changed from New to Resolved

#2 - 03/12/2022 04:31 PM - arti saraswat

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

#3 - 03/14/2022 03:37 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 03/14/2022 03:50 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
